import React from 'react';
export default function SwitchLeft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M403.39-158.74 82.13-480l321.26-321.26zm-81-195.74v-251.04L197.43-480zm234.22 195.74v-642.52L878.44-480z" })));
}
